{
  "gallery_info": {
    "title": "(C75) [Rivajima (Yajima Index)] Nanoburu (Magical Girl Lyrical Nanoha)",
    "title_original": "(C75) [リバ島 (矢島Index)] なのぶる (魔法少女リリカルなのは)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "mahou shoujo lyrical nanoha"
      ],
      "character": [
        "fate testarossa",
        "nanoha takamachi",
        "signum",
        "subaru nakajima",
        "teana lanster"
      ],
      "group": [
        "rivajima"
      ],
      "artist": [
        "yajima index"
      ],
      "female": [
        "bloomers",
        "ponytail",
        "school swimsuit",
        "stockings",
        "twintails"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      5,
      4,
      22,
      58,
      58
    ],
    "source": {
      "site": "exhentai",
      "gid": 1903630,
      "token": "e863c39178",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1903630,
      "token": "e863c39178"
    },
    "title": "(C75) [Rivajima (Yajima Index)] Nanoburu (Magical Girl Lyrical Nanoha)",
    "title_original": "(C75) [リバ島 (矢島Index)] なのぶる (魔法少女リリカルなのは)",
    "date_uploaded": 1620169138000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.13,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/ff/99/ff990bc573cae6f67ab5c61f24256133dd7a3886-1897632-2129-3010-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 26,
    "images_resized": false,
    "total_file_size_approx": 30670688,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "mahou shoujo lyrical nanoha"
      ],
      "character": [
        "fate testarossa",
        "nanoha takamachi",
        "signum",
        "subaru nakajima",
        "teana lanster"
      ],
      "group": [
        "rivajima"
      ],
      "artist": [
        "yajima index"
      ],
      "female": [
        "bloomers",
        "ponytail",
        "school swimsuit",
        "stockings",
        "twintails"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "450062--9c375e2c48e38e1b1b146205e08af4a49c8e5d33",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1620223802976
  }
}